cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From solprovi...@apache.org
Subject Re: Lenya and Cocoon 2.2
Date Tue, 17 Jul 2007 17:26:56 GMT
On 7/15/07, Antonio Gallardo <agallardo@agssa.net> wrote:
> solprovider@apache.org escribió:
> > Lenya does not fully work if compiled
> > with Java 1.5.
> Hi, Which version are you talking about?
>
> Best Regards,
> Antonio Gallardo.

I don't know.  I am just moving to Java 1.5 now as I am building a new
PC for development.  (I am finishing the installation this week.)  I
would have to read the mailing lists.  IIRC, Java 1.5 was an issue
through 1.2.4.  I am not certain if there are issues with 1.2.5 or 1.4
(now 2.0).  I am currently deleting all the email generated by
Bugzilla during the renaming.

solprovider

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message